OPN VPN not working on 2.4.3



  • After update from 2.4.2 to 2.4.3 open VPN not connect any more
    So I roll back to 2.4.2 (fresh install) and it worked again



  • 2.4.3 is a release version of pfSense. If you're having problems with OpenVPN, you might want to post in the appropriate forum for that. This forum is for reporting issues with pre-release snapshots of pfSense, currently at version 2.4.4.